<ScriptFile>
	<CreateEterPackXml Input="../Client/new_icon:icon/" ArchivePath="../Metin2/dev/pack/new_icon" XmlPath="xml/new_icon_create.xml">
		<Ignore Pattern="[a-zA-z0-9]+.xml" />
	</CreateEterPackXml>
</ScriptFile>